[dsn]
system=sqlite
dbname=guestbook
path=/tmp

[bind]
id:id=guestbook.id:int
name:text=guestbook.name:text
email:text=guestbook.email:text
url:url=guestbook.url:text
comment:textarea=guestbook.comment:text
entry_datetime:date=guestbook.entry_datetime:text
